# mtvtoppm

Updated: 02 February 1989
Table Of Contents

## NAME

mtvtoppm - convert output from an MTV or PRT ray tracer into a PPM

## SYNOPSIS

mtvtoppm [mtvfile]

## DESCRIPTION

This program is part of Netpbm.

mtvtoppm reads an input file from Mark VanDeWettering's MTV ray tracer and produces a PPM image as output.

The PRT raytracer also produces this format.

## SEE ALSO

ppm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR